Subject: Ticket Assigned - update address
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 08:16:47 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address aljawharah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aljawharah Bot:  Hi Aljawharah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6377264024 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966553514411            12:06 PM, 28th Dec                   Reenad                   Hi Aljawharah , My name is Reenad.Thank you for contacting us. I will be happy to help you!           12:08 PM, 28th Dec                     aljawharah                    Hello           12:08 PM, 28th Dec                     aljawharah                    I want to change the address of my last order           12:08 PM, 28th Dec                     aljawharah                    I chose the wrong one           12:08 PM, 28th Dec                   Reenad                   We have checked and it appears that the following order number: (6377264024) Please note the delivery will be on ( Jan 01, 2022)           12:09 PM, 28th Dec                   Reenad                   Could you please share your order number so that I can assist you further?           12:09 PM, 28th Dec                     aljawharah                    6377264024           12:10 PM, 28th Dec                     aljawharah                    I want to change the delivery address of this order           12:10 PM, 28th Dec                   Reenad                   Please provide us with address information in order to be updated (house number - neighborhood - street - city) and serve you to the fullest           12:12 PM, 28th Dec                     aljawharah                    House number 9           12:12 PM, 28th Dec                     aljawharah                    Alquds neighborhood           12:13 PM, 28th Dec                     aljawharah                    Yaqoub sabri street           12:13 PM, 28th Dec                     aljawharah                    Riyadh city           12:13 PM, 28th Dec                   Reenad                   Thank you for reaching out to us with your concern.  We’re on it - and we’ll do our best to sort this out quickly.           12:14 PM, 28th Dec                     aljawharah                    Thanks           12:14 PM, 28th Dec                   Reenad                   Is there anything else i can assist you with?           12:15 PM, 28th Dec                     aljawharah                    No thank uou           12:15 PM, 28th Dec                     aljawharah                    You           12:15 PM, 28th Dec                   Reenad                   welcome           12:16 PM, 28th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 PM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3678637